<!DOCTYPE html>

<html>

    <head>
        <title>Réseaux & Télécoms</title>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css"  href="../css/style.css"> 

   </head>
   <body>
      <nav>
          <ul>
           <li class="accueil"><a href=index.html>  <img class="logort" src="images/logoRT.png"></a></li>
           <li class="menu-Formations"><a href="html/Formations.html">Formations</a></li>
           <li class="menu-Équipe pédagogique"><a href="html/Équipe pédagogique.html">Équipe pédagogique</a></li>
           <li class="Charte d'utilisation"><a href="html/Charte d'utilisation.html">Charte d'utilisation</a></li>
           <li class="Charte d'utilisation"><a href="html/Contact.html">Contact</a></li>
          </ul>                     
      </nav>  

      <div class="boite2">

           <br>Le présent document référence certaines règles de base à respecter au sein du département R&T. <br>
      <u>Règle 1 :</u> Respecter le matériel du département (pas de dégradation...). Les déplacements de
      matériel (autre que les postes informatiques) et débranchement de câbles est autorisé à condition
      de remettre tout en l’état initial à la fin de la manipulation. <br> <br>
      <u>Règle 2 :</u> Respecter les salles pédagogiques et l’environnement du département (propreté). Les
      corbeilles à papier doivent être utilisées correctement. Pour les déchets autres que le papier, des
      poubelles extérieures sont à votre disposition (emballages etc.). Le dernier sorti d’une salle doit
      vérifier que les vitres et la porte sont bien fermées. Il est strictement interdit de manger et de boire
      dans les salles d’enseignement ; seule la consommation d’eau est autorisée. <br> <br>
       <u>Règle 3 :</u> Les systèmes et réseaux du département ne doivent pas être dégradés. Toute action
      volontaire perturbant le système d’information sera sanctionnée. Les téléchargements et services
      n’ayant pas pour vocation un usage pédagogique sont strictement interdits. L’accès à des
      ressources illégales est aussi prohibé. <br> <br>
      
      <u>Règle 4 :</u> La pénétration et le maintien non autorisé dans un moyen informatique par un utilisateur
      sont interdits (art. 323-1 du Code Pénal). En outre, les utilisateurs ne doivent pas utiliser ou tenter
      d’utiliser le compte d’un tiers. Est également interdite toute manœuvre qui viserait à accéder aux
      moyens informatiques sous une fausse identité ou en masquant celle du véritable utilisateur. <br> <br>
      
       <u>Règle 5 :</u> Tout emprunt de matériel doit faire l’objet d’une demande auprès du technicien ou le cas
      échéant de la secrétaire du département (avec l’accord de l’intervenant dans les salles de TP).<br> <br>
      
       <u>Règle 6 :</u> Concernant la plateforme de licence Microsoft Dreamspark, un compte est attribué à
      chaque étudiant lui permettant d’obtenir des licences logicielles gratuites. Cependant, son utilisation
      doit rester professionnelle et dans le respect des conditions d’utilisation du service Microsoft
      Dreamspark. <br> <br>
      
       <u>Règle 7 :</u> La salle TD1 est réservée aux étudiants en dehors des heures de cours. Les étudiants de
      deuxième année peuvent obtenir l’accès aux salles du département. Pour emprunter les clés, un
      cahier est disponible au secrétariat. <br> <br>
      
       <u>Règle 8 :</u> En cas d’utilisation de services ou du réseau Universitaire (UR – RENATER), l’étudiant
      doit aussi respecter la charte d’utilisation des ressources informatiques établie par l’Université de la
      Réunion. <br> <br>
      
       <u>Règle 9 :</u> Tout étudiant a obligation de reporter tout incident, dysfonctionnement ou anomalie au
      technicien du département (clavier débranché, matériel HS...). Pour faciliter l’identification du lieu
      de l’incident, veuillez fournir au technicien le nom de la salle ainsi que le numéro de la paillasse
      concernée. <br> <br>
      
      En signant ce document, l’étudiant s’engage à prendre connaissance et respecter les règles établies
      ci-dessus. <br> <br>
      Tout manquement à ces règles sera suivi de sanctions individuelles ou collectives selon les cas. Le
      département R&T ainsi que l’Université se décharge de toute responsabilité en cas de non-respect
      de cette charte. <br> <br>
      Nom et prénom ..................................................... <br> <br>
      Signature <br> <br> <br> <br>
      Fait à Saint-Pierre , le ......................
      
            
      
        
      </div>


   </body>
</html>
